Bug 153119 - ISO icon disappears when right-clicked
Summary: ISO icon disappears when right-clicked
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-terminal
Version: 3
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Behdad Esfahbod
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-01 17:48 UTC by Matt Wood
Modified: 2008-02-07 05:59 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2008-02-07 05:59:20 UTC


Attachments (Terms of Use)

Description Matt Wood 2005-04-01 17:48:15 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050323 Firefox/1.0.2 Fedora/1.0.2-1.3.1

Description of problem:
After downloading the FC4 DVD ISO file to my desktop, right-clicking on the icon to bring up the "Write to CD" dialog, causes the icon to disappear.  The file also disappears from the File Browser when changing to the Desktop directory, but is present in the terminal with the ls command.  General file interaction (ie copying files or moving them) in the Desktop directory causes the FC4 file to re-appear and allows the right-click function to work properly once, but the file will disappear again after a second interaction with it.  Might be related to Bug# 145122.

Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
1.  Download an ISO file to the desktop
2.  Right-Click on the icon
3.  Do a general file interaction in the Desktop directory (ie, copy a file to the desktop)
  

Actual Results:  The Downloaded ISO file disappears from the Desktop but reappears after general file interaction in the Desktop directory

Expected Results:  The ISO file should never have disappeared when right-clicked

Additional info:

FC4 ISO downloaded with gFTP 2.0.17
Possibly related to Bug# 145122?

Comment 1 Matthew Miller 2006-07-10 21:46:48 UTC
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!


Comment 2 petrosyan 2008-02-07 05:59:20 UTC
Fedora Core 3 is not maintained anymore.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release, please reopen this bug and assign it to the
corresponding Fedora version.


Note You need to log in before you can comment on or make changes to this bug.